Subject: Delivery failure to <[email-masked]> ...
From: "Mail Delivery Subsystem" <[email-masked]>
To: <[email-masked]>
Date: Thu, 27 Oct 2022 03:24:40 +0200

When trying to deliver your message, the mail server at host=mailsys02,from=mediactive.fr encountered
problems with the following addresses:

For <[email-masked]>, ubad=0, () Site (pluriad-fr.mail.protection.outlook.com/pluriad-fr.mail.protectio) said: 550 5.4.1 Recipient address rejected: Access denied. AS(201806281) [MR2FRA01FT012.eop-fra01.prod.protection.outlook.com]

For a more detailed explanation see http://netwinsite.com/surgemail/deliver_failed.htm

Subject: Efeu esp
From: Efeu <[email-masked]>
Date: Thu, 27 Oct 2022 03:24:35 +0200

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile. See you soon.